Subject: 2.4.0-t8 (dumb question & two crashes)

From: "Iain Sandoe" <[email-masked]>
Date: Wed, 20 Sep 2000 16:38:12 +0100

OK...

I don't seem to be able to get modprobe to work on 2.4.0-t8 unless I move
the modules from where the build puts them into their old positions.
According to rpmfind I have the latest modutils... where am I going wrong?

====

It crashes (not got output from xmon yet) on my 9600 on reboot [don't know
where]

crashes on G3/beige on reboot (ditto on xmon output) but this time I'm
fairly sure it only crashes when it has an unknown USB device on the bus (an
epson styluscan 2500) - seems OK if the printer is switched off.

Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/